!******************************************************************************!
! Tests interrupt a command (BUG 2150,NXM-2626)
! Arguments: None
! @bug: NXM-2626 - Unable to CTRL+C from loop
! Author:  JC4, J. Bauer,PDM
!******************************************************************************!
startmacro
  switch INTERACTIVE interAct GET DEF=TRUE  SDEF=TRUE  ! for normal interactive test(s)

  if interAct then
   info "Directions: Use CTRL-C to exit the fast infinite loop" 
   while true
     res i 2
     say "hey ^i"
   endwhile
  endif
   
endmacro
